schemaVersion: "1.0"
pattern:
  id: "3bc06037962ad13be0a3a95d"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.NevisProxyDeployable"
  name: "nevisProxy Instance IDM"
  deploymentHosts: "proxy-idm"
  label: "Admin"
  properties:
    defaultHostContext:
    - "pattern://1200a58c76686d520c21edb0"
    addons:
    - "pattern://31ae68f6cc8ade7258adce8d"
    - "pattern://627ae22025e4d3bd7654239e"
